<div id="home-top-container">
    <video #video id="home-page-video" (canplay)="video.play()" (loadedmetadata)="video.muted = true" loop controls>
        <source src="assets/video/Video(UA).mp4" type="video/mp4">
    </video>
    <div id="home-top-text-container">
        <label id="text-home-page">{{"HomeLatam" | localize}}</label>
        <label id="text-home-page">{{"HomeLatam1" | localize}}</label>
        <label id="text-home-page">{{"HomeLatam2" | localize}}</label>
    </div>
</div>
<div id="home-bottom-container">
    <img class="home-page-production-img" id="diffuser-home-page-img" (click)="onClick('Reed diffusers')" src="assets/Diffusers.jpg">
    <img class="home-page-production-img" id="candle-home-page-img" (click)="onClick('Perfumed candles')" src="assets/Candles.jpg">
    <img class="home-page-production-img" id="candle-home-page-img" (click)="onClick('Perfumed soap')" src="assets/Soap.jpg">
</div>